	body { font-weight:normal; font-size:15px; line-height:24px; background:#ffffff; color:#222222; }

	h1, h2, h3, h4, h5, h6 {
		color:#e1001a;
		font-weight: 600;
	}

	h4 {text-transform: uppercase;}

	p {
	    line-height: 24px;
	    margin-bottom: 10px;
			font-family: 'Open Sans', sans-serif;
	}

	a {
	    color: #00a3ac;
	}

.tuerkis {color:#00a3ac;}
.spdrot: {color:#e1001a;}

	.boxed .wrapper, .boxed #main, .boxed .inner-wrapper { background-color:#ffffff;
	-moz-box-shadow:1px 1px 8px #b1b1b1; /* Firefox */
-webkit-box-shadow:1px 1px 8px #b1b1b1; /* Chrome, Safari */
-khtml-box-shadow:1px 1px 8px #b1b1b1; /* Konqueror */
box-shadow:1px 1px 8px #b1b1b1; /* CSS3 */
}

	#logo { float:left; display:inline; padding:20px 0px 20px 20px; margin:0px; }

	.header { width:100%; margin:0px; padding:0px; float:left; position:relative; z-index:9999;
background: #ffffff; /* Old browsers */
}


	.header6 #menu-container, .header8 { float:left; width:100%; background-color:#e1001a; border-bottom: 3px solid #646464;
		transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; }

	.header6 #logo { text-align:left; width:100%; }
	.boxed .header6 #header-wrapper { width:1140px; margin:0 auto; }

	.boxed .header {
	    width: 1140px;
	    margin: 0 auto;
	}

	.header6 #main-menu > ul > li > a {
	    padding: 12px 21px 12px;
	}

	.boxed .wrapper {
	    width: 1140px;
}

	#logo a { width:100%; }

	.logo2 {float:left;
		margin-top:130px;
	}

.unterlogo {float:left; max-width:293px;}

	.nosmartphone {display:none;}

	.banner { float:left; width:100%; clear:both; border-bottom: 8px solid #00a3ac;}
	.slider-wrapper { border-bottom: 8px solid #00a3ac;}

	.container {
	    width: 1140px;
	    margin: 0 auto;
	        margin-left: auto;
	    position: relative;
	    clear: both;
	}

	.container2 {
			width:100%;
			max-width: 1080px;
			margin: 0 auto;
					margin-left: auto;
			position: relative;
			clear: both;
	}

	.kolumne {margin-left:30px;}
	.column img.bildlinks {max-width:92%; margin-top:10px; margin-bottom:40px;}
	.bildlinks {max-width:92%; margin-top:10px; margin-bottom:40px;}
	.bildlinks2 {max-width:92%; margin-top:10px; margin-bottom:40px; margin-left:8px; border: 1px solid #00a3ac;}
	.ueberschr {margin-left:30px;}

	ul.dt-sc-fancy-list li {
    display: block;
    font-size: 15px;
    color: #2c3e50;
    line-height: 24px;
    position: relative;
    padding-left: 13px;
    padding-bottom: 0;
}

#main-menu ul > li.current_page_item > a {color:#ffffff; background:#00a3ac;}

#main-menu > ul > li.current_page_item:before { content:""; position:absolute; bottom:0; left:0; border-bottom:0px solid; width:100%; color:#f0da98;}
#main-menu > ul > li:hover > a {color:#d3bdc0;}

#main-menu > ul > li > a {
    font-size: 15px;
    font-weight: 500;
    text-transform: none;
    display: block;
    padding: 29px 21px 30px;
    color: #1e1e1e;
}

.dt-menu-toggle {background-color: #00a3ac;}

#main a{text-decoration: underline;}
#secondary-left a{text-decoration: none;}

#primary { float: left; margin:0; padding: 0; width: 690px; }
#primary2 { float: left; margin:0; padding: 0; width: 850px; }
#primary ul{list-style-type: disc; list-style-position: inside; margin-bottom:10px;}
#primary ul li{margin-bottom:0; padding-bottom: 5px;}
#primary .preise td { background-color: #e6ede9; border-bottom: 1px solid #045423; border-top: 1px solid #045423; font-size: 14px; line-height: normal; padding: 13px 15px; text-align: left; color:#2c3e50; }
#primary .preise th { background-color: #abd4bb; border-bottom: 1px solid #045423; border-top: 1px solid #045423; font-size: 14px; line-height: normal; padding: 13px 15px; text-align: left; color:#2c3e50; }

#secondary, #secondary-left, #secondary-right {
	margin-left:25px;
}

	.footer-widgets-wrapper{padding:20px 0px 8px 0px; color:#ffffff; background:#00a3ac; width:100%; font-size:14px;}
	#footer .widget_text p:nth-of-type(2n){ margin-bottom:2px; margin-left:0px;}
#footer .widget_text p a {color:#fff;text-decoration:none;}
#footer .widget_text p a:hover {color:#fff;text-decoration:underline;}

	.dt-sc-hr-invisible-small { margin:0px 0px 10px 0px; }


	.portfolio-detail { display: inline-block; background-color: #ffffff; float: left; width: 100%; position:relative; border:1px solid #e0e4e6; font-size:12px;}
	.portfolio-detail .portfolio-title { padding: 13px 10px 0 10px; float:left; width:100%;  }
	.portfolio-title h5 a {color:#358855;}
	.portfolio-title h5 {margin-bottom:5px;}
	.portfolio:hover .image-overlay a.link { right:0; left:0px; }
	.portfolio:hover .portfolio-title p { color:#ffffff; }
	.portfolio .image-overlay { float: right; height: 100%; right: 0; opacity: 0; left:auto; position: absolute; top:100%; width: 100%; cursor:pointer; background-color:rgba(0, 0, 0, 0.2); }
	.portfolio-title2 h5 a {color:#358855; text-align:center; font-size: 16px;margin-bottom:5px;}
	.portfolio-title2 h5 {margin-bottom:5px; text-align:center; margin-top:-10px;}

	.portfolio .portfolio-thumb {
	    float: left;
	    overflow: hidden;
	    padding-left: 22px;
	    position: relative;
	    width: 89%;
	}

	.portfolio .image-overlay a, .portfolio .image-overlay a:hover span {background-color:#00a3ac;}

	.portfolio .image-overlay a.zoom {

	.dt-sc-one-tenth { width:9.8%; }

	.bild img {border:3px solid #abd4bb;}
	.bild2 img {border:3px solid #abd4bb; float:left;}


    display: inline-block;
    position: absolute;
    text-align: center;
    width: 50px;
    height: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
        margin-top: auto;
        margin-right: auto;
        margin-bottom: auto;
        margin-left: 45%;
    border-radius: 2px;

}

	input[type="submit"] {
	    background-color: #e1001a;
	}

 input[type="submit"]:hover {background-color: #00a3ac;}
